[package]
name = "board-builder"
version = "1.1.0"
edition = "2021"

[lib]
crate-type = ["rlib", "cdylib"]

[dependencies]
serde = { version = "1.0.136", features = ["derive"] }
serde_json = "1.0.79"
zip = "0.6.2"
image = "0.24.2"

[workspace]
members = ["board-builder-gui"]